## mbrola-mx2 0.1+repack2

=== debian/changelog ===
mbrola-mx2 (0.1+repack2-4) unstable; urgency=medium

  * control: Bump Standards-Version to 4.1.5 (no changes).
  * tests/control: Add autopkgtest.
  * Repack as non-native.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 17 Jul 2018 03:10:45 +0200

mbrola-mx2 (0.1+repack-3) unstable; urgency=medium

  * Fix README.txt file in docs

 -- Samuel Thibault <sthibault@debian.org>  Sat, 21 Apr 2018 16:21:43 +0200

mbrola-mx2 (0.1+repack-2) unstable; urgency=low

  * Repack with coherent file names.
  * Upgrade to debhelper 10.
  * control: Bump Standards-Version to 4.1.4 (no change)

 -- Samuel Thibault <sthibault@debian.org>  Wed, 18 Apr 2018 23:07:17 +0200

mbrola-mx2 (0.1-1) unstable; urgency=low

  * Initial release (Closes: #657786).

 -- Samuel Thibault <sthibault@debian.org>  Sat, 28 Jan 2012 19:58:47 +0100
