=== debian/control ===
Source: mbrola-mx2
Section: non-free/sound
Priority: optional
Maintainer: Samuel Thibault <sthibault@debian.org>
Build-Depends: debhelper (>= 10)
Standards-Version: 4.1.5
Homepage: http://tcts.fpms.ac.be/synthesis/

Package: mbrola-mx2
Architecture: all
Depends: ${misc:Depends}, mbrola
Provides: mbrola-voice-es-mx, mbrola-voice-es, mbrola-voice
Description: Mexican Spanish male voice for Mbrola
 This package contains a Mexican Spanish diphone database provided in the context
 of the MBROLA project see: http://tcts.fpms.ac.be/synthesis/
 .
 It provides a Mexican Spanish male voice to be used with the MBROLA program.
