=== debian/tests/control ===
Depends: mbrola-mx2
Test-Command: mbrola /usr/share/mbrola/mx2/mx2 "/usr/share/doc/mbrola-mx2/examples/example11.pho" "example11.wav"
Restrictions: allow-stderr
